﻿.clear{
	border:none;
	clear:both;
}

/****************************************************************************/
/* MENU */
/****************************************************************************/

#menu{
	background:#074885;
	height:75px;
	margin-bottom:15px;
	position:relative;
}

#menu-deroulant{
	left:15px;
	position:absolute;
	top:10px;
}

#menu-deroulant select{
    width:200px;
}

#menu-etablissement-ferme{
	bottom:10px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	left:15px;
	position:absolute;
}

ul#menu-legende{
	bottom:10px;
	list-style:none;
	margin:0px;
	padding:0px;
	position:absolute;
	right:15px;
}

#menu-legende li{
	background-image:url(/_img/OperationTempete/periode.png);
	background-repeat:no-repeat;
	color:#FFF;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	height:15px;
	line-height:15px;
	margin-left:10px;
	padding-left:18px;
	width:auto;
}

#menu-legende li.ferme{background-position:-15px -4px;}
#menu-legende li.nd{background-position:-15px -23px;}
#menu-legende li.so{background-position:-15px -43px;}


#menu-recherche{
	background:url(/_img/OperationTempete/recherche.png);
	height:31px;
	position:absolute;
	right:15px;
	top:10px;
	width:190px;
}

#menu-recherche input{
	background:none;
	border:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	height:22px;
	left:35px;
	position:absolute;
	top:4px;
	width:140px;
}

#menu-recherche input:focus{
	outline:0 none;
}

/****************************************************************************/
/* ENTÊTE */
/****************************************************************************/
.entete{
	background:url(/_img/OperationTempete/entete-fond.png) repeat-x left bottom;
	clear:both;
	height:52px;
	position:relative;
}

.entete span{
	bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	left:0px;
	position:absolute;
}

.entete-periode{
	background:url(/_img/OperationTempete/entete-periode.png);
	bottom:0px;
	height:52px;
	position:absolute;
	right:0px;
	width:139px;
}


/****************************************************************************/
/* ACCUEIL */
/****************************************************************************/
#ot_accueil{
	background:url(/_img/OperationTempete/ot_accueil_fond.png) no-repeat center top #074885;
	height:250px;
	position: relative
}

#ot_accueil p{
	color:#cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:140%;
	margin:0px auto 20px auto;
	padding:80px 0px 0px 0px;
	text-align:center;
	width:300px;
}

#ot_accueil a:link,
#ot_accueil a:visited{
	bottom:20px;
	color:#FFF;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	position:absolute;
	text-decoration:none;
	text-align:center;
	width:100%;
}

#ot_accueil a:hover{
	text-decoration:underline;
}

#ot_accueil form{
	text-align:center;
}

#ot_accueil form select{
	margin-bottom:10px
}


/****************************************************************************/
/* ÉTABLISSEMENT */
/****************************************************************************/
div.etablissement{
	background:url(/_img/OperationTempete/fond.png) repeat-y right top;
	border-bottom:solid 1px #CCC;
	float:left;
	padding:10px 0px;
	width:100%;
}

.etablissement-aucun{
	padding:10px 0px;
	font-style:italic;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:130%;
}

.etablissement.favoris{
	background:url(/_img/OperationTempete/fond.png) repeat-y right top #f8f8f8;
}

.etablissement-etoile{
	background:url(/_img/OperationTempete/etoiles.png);
	cursor:pointer;
	float:left;
	font-size:0px;
	height:28px;
	width:34px;
}

.etablissement-etoile.on{
	background:url(/_img/OperationTempete/etoiles.png) right top;
}

.etablissement-info{
	float:left;
	width:462px;
}

.etablissement-nom{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:130%;
	font-size:14px;
}

.etablissement-adresse{
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
}

.etablissement-niveau{
	clear:both;
	padding-top:10px;
}

.etablissement-niveau span{
	background:url(/_img/OperationTempete/puce.png) no-repeat left 3px;
	clear:both;
	color:#666;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:34px;
	padding-left:15px;
}

/****************************************************************************/
/* PÉRIODE */
/****************************************************************************/
ul.periode{
	float:right;
	list-style:none;
	margin:0px;
	padding:0px;
	width:137px;
}


ul.periode li{
	float:left;
	height:15px;
	margin:7px 0px;
	width:45px;
}

ul.periode li.ferme{background:url(/_img/OperationTempete/periode.png) 0px -4px no-repeat;}
ul.periode li.nd{background:url(/_img/OperationTempete/periode.png) 0px -24px no-repeat;}
ul.periode li.so{background:url(/_img/OperationTempete/periode.png) 0px -44px no-repeat;}

.etablissement-niveau ul.periode li{
	margin:0px 0px;
	padding:0px;
}

#otHeader{
	background:#0c538c;
	color:#FFFFFF;
	height:100px;
	font-family:Arial, sans-serif;
	font-size:90%;
	position:relative;
	width:640px;
}

#otHeader_top{
	height:60px;
	position:relative;
}

#otHeader_bottom{
	background:#06427b;
	height:40px;
}

/**********************************************************************/
/* RECHERCHE */
/**********************************************************************/

#otHeader_search{
	background:#20659c;
	display:none;
	height:100%;
	position:absolute;
	right:0px;
	top:0px;
	width:100%;
}

#otHeader_search input{
	border:none;
	border-radius:5px;
	font-family:Arial, sans-serif;
	font-size:18px;
	height:30px;
	margin-left:15px;
	margin-top:11px;
	padding:4px 10px;
	outline:none;
	width:530px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


#otHeader_open,
#otHeader_close{
	background:url(/_img/OperationTempete/icons.jpg) left top;
	cursor:pointer;
	height:60px;
	position:absolute;
	right:0px;
	top:0px;
	width:60px;
}

#otHeader_close{
	background:url(/_img/OperationTempete/icons.jpg) right top;
}

/**********************************************************************/
/* ÉTABLISSEMENT */
/**********************************************************************/

#otHeader_etablissement{
	cursor:default;
	margin-left:15px;
	padding-top:10px;
}

#otHeader_etablissement_details{
	float:left;
}

#otHeader_etablissement span.region{
	display:block;
	font-size:12px;
}

#otHeader_etablissement span.etablissement{
	display:block;
	font-size:24px;
    line-height:30px;
}

#otHeader_etablissement span.etablissement.small{
	font-size:18px;
}

#otHeader_etablissement_more{
	background:url(/_img/OperationTempete/arrow.jpg) left top;
	cursor:pointer;
	float:left;
	margin-left:15px;
	height:34px;
	width:24px;
}

#otHeader_etablissement_more.actif{
	background:url(/_img/OperationTempete/arrow.jpg) right top;
}

/**********************************************************************/
/* FERMÉ UNIQUEMENT */
/**********************************************************************/

#otHeader_fermes{
	background:url(/_img/OperationTempete/checkbox.jpg) left top no-repeat;
	cursor:pointer;
	float:left;
	font-size:11px;
	line-height:40px;
	margin-left:15px;
	padding-left:24px;
	text-transform:uppercase;
}

#otHeader_fermes.on{background:url(/_img/OperationTempete/checkbox.jpg) left bottom no-repeat;}

/**********************************************************************/
/* LÉGENDE */
/**********************************************************************/

#otHeader_legende{
	cursor:default;
	float:right;
	margin-right:15px;
}

#otHeader_legende ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#otHeader_legende ul li{
	background-image:url(/_img/OperationTempete/legende.jpg);
	background-repeat:no-repeat;
	float:left;
	font-size:12px;
	line-height:40px;
	margin-right:12px;
	padding-left:20px;
}

#otHeader_legende ul li.ferme{background-position:0px 0px;}
#otHeader_legende ul li.non-disponible{background-position:0px -40px;}
#otHeader_legende ul li.sans-objet{background-position:0px -80px;}

/**********************************************************************/
/* MENU */
/**********************************************************************/

#ot_menu,
#ot_menu li ul{
	background:#FFFFFF;
	box-shadow:2px 2px 3px rgba(0,0,0,0.2);
	display:none;
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
	position:absolute;
	width:240px;
	z-index:999;
	-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.2);
}

#ot_menu li{
	position:relative;
}

#ot_menu li ul{
	float:none;
	left:240px;
	top:0px;
}

#ot_menu li,
#ot_menu li ul li{
	background:url(/_img/OperationTempete/menu_arrow.png) no-repeat right center;
	color:#000000;
	cursor:pointer;
	font-family:Arial, sans-serif;
	font-size:12px;
	min-height:18px;
	padding:5px 30px 5px 10px;
}

#ot_menu li ul li{
	background:none;
}

#ot_menu > li.actif{
	background:url(/_img/OperationTempete/menu_arrow.png) no-repeat right center #f2f2f2;
}

#ot_menu li ul li.actif{
	background:#f2f2f2;
}

#ot_menu li span.num{
	background:url(/_img/OperationTempete/menu_circle.png) no-repeat center;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:11px;
	height:18px;
	line-height:18px;
	margin-right:7px;
	text-align:center;
	width:18px;
}

#ot_menu li span.num.empty{
	background:url(/_img/OperationTempete/menu_circle_empty.png) no-repeat center;
}


div#src-wrapper-left-col{
	min-height: 550px;
}
